<app-template-header></app-template-header>
<div class="list-view">
    <h4>Offen <span>( 2 )</span></h4>
    <div class="todo-elements">
        <app-template-todo></app-template-todo>
        <app-template-todo></app-template-todo>
        <app-template-todo></app-template-todo>
        <app-template-todo></app-template-todo>
        <app-template-todo></app-template-todo>
        <app-template-todo></app-template-todo>
    </div>
    <app-template-todo-form></app-template-todo-form>
    <h4>Erledigt <span>( 2 )</span></h4>
    <div class="todo-elements">
        
    </div>
</div>